@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');
*{
    box-sizing: border-box;

}

body{
    font-family: "Inter",sans-serif;
    background-image: url(./assent/wall-21534_1920.jpg);
    /* background-repeat: no-repeat;
    background-size: cover;
    background-position: center; */
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: aliceblue;
    margin: 0;
    overflow-x: hidden;

}
h1{
    margin: 10px;
    color:#fff ;
    background-color: rgba(255,255,255, .2);
    border:2px solid rgb(13, 111, 223) ;
    backdrop-filter: blur(5px);
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgb(13, 111, 223) ,inset 0px 0px 10px rgb(13, 111, 223) ;
    padding: 10px 20px;
}
.box{
    background-color: rgba(255,255,255, .2);
    border:2px solid turquoise ;
    backdrop-filter: blur(5px);
    border-radius: 10px;
    box-shadow: 0px 0px 20px turquoise,inset 0px 0px 10px turquoise;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height:  150px;
    margin: 10px;

    transform: translateX(400%);
    transition: transform 2s ease;


    &:nth-last-of-type(even){
        transform: translateX(-400%);
    }
}
.box.show{
    transform: translateX(0);
    transition: transform 1s ease;
}
.box h2{
    font-size: 30px;
}